package org.profile;

public enum BarriersWeightLoss {
    LACK_OF_TIME,
    REGIMEN_TOO_HARD_TO_FOLLOW,
    DID_NOT_ENJOY_THE_FOOD,
    DIFFICULT_TO_MAKE_FOOD_CHOICES,
    SOCIAL_EATING_AND_EVENTS,
    FOOD_CRAVINGS,
    LACK_OF_PROGRESS
}
